package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.Expose;

public class CustomerVisitedCurMonth {

    @Expose
    private String date;
    @Expose
    private Integer count;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

}